#aligntable {
	margin-bottom: 0px;
	height: 100%;
	margin-top: 0px;
	width: 100%;
	margin-right: auto;
	text-align: center;
	margin-left: auto;
}
#bannerimage {
	display: none;
}
#blog_main {
}
#blogmain_blog_date_author {
	margin-bottom: 15px;
	margin-top: 2px;
	margin-right: auto;
	margin-left: auto;
}
#blogmain_blog_post_title {
	margin-bottom: 2px;
	display: block;
	padding-top: 0px;
	margin-top: 0px;
	font-size: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-right: 0px;
	padding-right: 0px;
	margin-left: 0px;
}
#blogmain_blog_post_title a {
	margin-bottom: 2px;
	display: block;
	color: #333333;
	padding-top: 0px;
	margin-top: 0px;
	font-size: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-right: 0px;
	padding-right: 0px;
	margin-left: 0px;
}
#blogmain_left_box hr {
	display: none;
}
#blogmain_left_td {
}
#blogmain_right_td {
	padding-left: 15px;
}
#blogmain_right_td ul {
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-right: 0px;
	padding-right: 0px;
	margin-left: 0px;
}
#blogmain_right_td ul li {
	margin-bottom: 2px;
	display: block;
	list-style: none outside;
	padding-top: 0px;
	margin-top: 2px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-right: 0px;
	padding-right: 0px;
	line-height: 20px;
	margin-left: 0px;
}
#contactdetailsbox {
	color: #ffffff;
	margin-left: 12px;
}
#formfieldloginpassword {
}
#formfieldloginusername {
}
#formfieldsearch {
	width: 100px;
	margin-right: 3px;
}
#loginbox {
	font-size: 8pt;
	margin-left: 8px;
}
#mainbodycell {
	margin-bottom: 0px;
	height: 100%;
	background-repeat: repeat-y;
	margin-top: 0px;
	background-image: url(uploadedFiles/new.jpg);
	margin-right: 0px;
	background-position: center center;
	margin-left: 0px;
}
#mainbodytable {
	margin-bottom: 0px;
	height: 100%;
	margin-top: 0px;
	font-size: 10pt;
	margin-right: 0px;
	width: 715px;
	margin-left: 15px;
}
#mainheader {
	height: 120px;
	background-repeat: repeat-x;
	background-image: url(uploadedFiles/top1.jpg);
}
#mainleftcell {
	margin-bottom: 0px;
	background-repeat: repeat-y;
	margin-top: 0px;
	background-image: url(uploadedFiles/bar.jpg);
	margin-right: 0px;
	width: 170px;
	margin-left: 0px;
}
#maintable {
	margin-bottom: 0px;
	height: 100%;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: auto;
	width: 960px;
	text-align: left;
	margin-left: auto;
}
#navigationbox {
}
#offsetaligntable {
}
#product_advance_search_body {
	background-color: #EFEFEF;
	border-right-width: 1px;
	border-left-width: 1px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	border-bottom-width: 1px;
	padding-right: 15px;
	border-top-width: 1px;
}
#product_advance_search_close {
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
}
#product_advance_search_select_id {
	border-right-width: 1px;
	border-left-width: 1px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	border-bottom-width: 1px;
	width: 120px;
	padding-right: 2px;
	border-top-width: 1px;
}
#searchbox {
	padding-top: 8px;
	padding-left: 0px;
	width: 210px;
	text-align: center;
	margin-left: 0px;
}
#searchboxbutton {
	height: 19px;
	font-size: 8pt;
	width: 70px;
}
#snippetbox {
}
#state_input {
}
#state_selection {
}
#stateselect {
}
#submit {
	background-color: #660000;
	color: #ffffff;
}
#submitinfobox {
}
.activeorderstep {
	color: #0000cc;
	border-left-width: 1px;
	border-right-width: 1px;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	border-bottom-width: 1px;
	padding-right: 2px;
	border-top-width: 1px;
}
.afterlogin {
	text-align: center;
	color: #ffffff;
}
.attributeheader {
}
.bannerslogan {
	color: #ffffff;
	letter-spacing: 2px;
	margin-top: -20px;
	font-size: 9pt;
	margin-left: 20px;
}
.bannertitle {
	font-family: Verdana, Arial, sans-serif;
	color: #ffffff;
	letter-spacing: 2px;
	padding-top: 25px;
	font-size: 26pt;
	margin-left: 18px;
}
.bigtext {
	font-size: larger;
}
.blog_main_commentmetadata {
	margin-bottom: 10px;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: auto;
	border-bottom-width: 1px;
	padding-right: auto;
}
.blog_widget {
	margin-top: 15px;
	width: 160px;
}
.blogmain_addcomment {
	margin-bottom: auto;
	color: #660000;
	padding-top: auto;
	margin-top: 10px;
	font-size: 11px;
	padding-bottom: 10px;
	padding-left: auto;
	border-bottom-width: 1px;
	margin-right: auto;
	padding-right: auto;
	margin-left: auto;
}
.blogmain_comment_gravatar {
	margin-bottom: 5px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
}
.blogmain_comment_text_input_large {
	height: 100px;
	width: 100%;
}
.blogmain_readmore_button {
	background-color: #660000;
	color: #FFFFFF;
	margin-top: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 8px;
	float: right;
	padding-right: 8px;
}
.blogmain_widget_dropdown {
	border-right-width: 1px;
	border-left-width: 1px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: auto;
	border-bottom-width: 1px;
	width: 100%;
	padding-right: auto;
	border-top-width: 1px;
}
.blogmain_widget_list a {
}
.blogmain_widget_list a:hover {
}
.blogmain_widget_title {
	background-color: #999999;
	margin-bottom: 8px;
	color: #ffffff;
	padding-top: 2px;
	margin-top: 5px;
	padding-bottom: 2px;
	padding-left: 8px;
	margin-right: 0px;
	padding-right: 0px;
	line-height: 20px;
	margin-left: 0px;
}
.blogmain_widget_ul li {
	margin-bottom: auto;
	margin-top: auto;
	padding-top: 8px;
	padding-bottom: 2px;
	padding-left: auto;
	border-bottom-width: 1px;
	margin-right: auto;
	padding-right: auto;
	margin-left: auto;
}
.calendaritemdate {
}
.calendaritemheader {
}
.calendaritemtable {
}
.calendaritemtext {
}
.callforprice {
}
.cart-qty-input-field {
	width: 35px;
}
.cartbutton {
}
.cartcheckoutlink {
}
.cartcheckoutlink:hover {
}
.cartsubmitline {
	display: right;
	margin-left: auto;
}
.carttotaltext {
}
.categorypanel {
	background-color: #F1F1F1;
	padding-bottom: 3px;
}
.categorypathheaderline {
	background-color: #E7E7E7;
}
.categorypathheaderlink {
}
.changedetailsbutton {
}
.checkoutbutton {
	font-size: 8pt;
}
.childnav {
	display: block;
	color: #ffffff;
	height: 20px;
	padding-top: 4px;
	font-size: 8pt;
	padding-left: 50px;
	clear: both;
}
.childnav:hover {
	display: block;
	color: #be1300;
	clear: both;
}
.childnavline {
}
.contactdetailslink {
	color: #ffff00;
}
.contactdetailslink:hover {
	color: #ffffff;
}
.contactdetailstext {
}
.continueshoppingbutton {
	font-size: 8pt;
}
.data {
	font-size: 10pt;
}
.downloadbutton {
}
.downloadlabels {
}
.downloadtable {
}
.edituserbutton {
}
.edituserlabel {
}
.editusertable {
}
.error {
	color: #FF0000;
}
.formfield {
}
.formheading {
	font-weight: bold;
	font-size: 11pt;
}
.formlabel {
	font-size: 10pt;
}
.formvalue {
	font-size: 10pt;
}
.header {
	font-family: Verdana, Arial, sans-serif;
	display: block;
	color: #be1300;
	padding-top: 7px;
	font-size: 13pt;
	padding-bottom: 6px;
	width: 100%;
	text-align: left;
}
.invoiceitemdetail {
	display: block;
	font-size: 75%;
}
.itemstable {
}
.itemstableimage {
	height: 1px;
}
.itemstablelineitem {
	width: 100%;
}
.leftbox {
	margin-top: 4px;
	font-size: 8pt;
}
.leftcategorycolumn {
	padding-top: 2px;
	display: block;
	float: left;
	height: 15px;
	margin-left: 4px;
	margin-bottom: 4px;
	margin-right: 4px;
	padding-right: 2px;
	padding-bottom: 2px;
	width: 50%;
	padding-left: 2px;
	margin-top: 4px;
}
.loginbutton {
	font-size: 8pt;
}
.logindata {
	width: 205px;
}
.loginform {
}
.loginhead {
	font-weight: bold;
	font-size: 9pt;
	text-align: center;
}
.loginlabels {
	color: #ffffff;
	font-size: 8pt;
}
.loginlink {
	display: none;
	font-size: 8pt;
}
.loginlink:hover {
}
.logintable {
}
.logoutbutton {
}
.mainlink {
}
.multipleprofileheader {
	color: #375aa5;
	font-weight: bold;
	font-size: 11pt;
}
.multipleprofileimage {
	float: right;
}
.multipleprofilesubheader {
	font-weight: bold;
}
.multipleprofiletable {
}
.multipleprofiletext {
}
.nav {
	padding-top: 2px;
	display: block;
	clear: both;
	font-size: 10pt;
	color: #ffffff;
	font-family: Arial, Verdana, sans-serif;
	height: 20px;
	margin-left: 6px;
	background-image: url(uploadedFiles/buttonbg.gif);
	width: 100%;
	padding-left: 25px;
	background-repeat: no-repeat;
}
.nav:hover {
	display: block;
	color: #be1300;
	background-repeat: no-repeat;
	background-image: url(uploadedFiles/buttonbgover.gif);
	clear: both;
}
.navline {
}
.navlink:hover {
}
.newsitembox {
}
.newsitemcell {
}
.newsitemheader {
	color: #375aa5;
	font-weight: bold;
	font-size: 10pt;
}
.newsitemlink {
	font-size: 8pt;
}
.newsitemlink:hover {
}
.newsitemtext {
}
.noimage {
	border-top-width: 1px;
	border-bottom-width: 1px;
	text-align: center;
	border-left-width: 1px;
	vertical-align: middle;
	height: 120px;
	border-right-width: 1px;
	margin-left: auto;
	margin-bottom: 0px;
	margin-right: auto;
	width: 120px;
	margin-top: 0px;
}
.openchildnav {
	color: #be1400;
}
.opennav {
	display: block;
	color: #ffffff;
	height: 20px;
	background-repeat: no-repeat;
	padding-top: 2px;
	font-size: 10pt;
	background-image: url(uploadedFiles/buttonbgover.gif);
	padding-left: 25px;
	clear: both;
	margin-left: 6px;
}
.opennav:hover {
	display: block;
	color: #be1300;
	clear: both;
}
.opennavline {
}
.orderdetailscontinuetable {
}
.orderstep {
	background-color: #E7E7E7;
	border-right-width: 1px;
	border-left-width: 1px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	border-bottom-width: 1px;
	padding-right: 2px;
	border-top-width: 1px;
}
.ordertable {
	margin-bottom: 5px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-top-width: 1px;
}
.outofstock {
}
.pageimage {
}
.pagenav {
}
.pagenav:hover {
}
.pagetext {
}
.pgtable {
}
.pgtablecell {
}
.price {
	font-size: 80%;
}
.pricestrikethrough {
	font-size: 70%;
	text-decoration: line-through;
}
.product-details-colattributes {
}
.product-details-colcode {
}
.product-details-coldescription {
}
.product-details-colprice {
}
.product-details-productdescription {
}
.product_advance_search_by_category {
	width: 112px;
	text-align: right;
	padding-right: 5px;
}
.product_advance_search_div {
	padding-top: 14px;
	padding-bottom: 14px;
	padding-left: auto;
	padding-right: auto;
}
.product_advance_search_element {
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: auto;
	padding-right: auto;
}
.product_details_image {
}
.productbox {
	width: 100%;
}
.productbox-lineitem .productlayouttableimage {
	height: 1px;
	width: 100%;
}
.productboxlineitem {
	width: 100%;
	border-bottom-width: 1px;
}
.productcatalogue-spacer-image {
	height: 164px;
}
.productcatalogue-spacer-image-wide {
	width: 168px;
}
.productcolumnaddintocart {
}
.productcolumnattributes {
}
.productcolumnheader {
	font-weight: bold;
	font-size: 8pt;
	text-align: left;
}
.productcolumnitemcode {
	font-weight: bold;
	font-size: 8pt;
	text-align: left;
}
.productcolumnprice {
	font-weight: bold;
	font-size: 9pt;
	text-align: left;
}
.productcurrentpageselection {
	font-weight: bold;
}
.productdescription {
	font-size: 8pt;
}
.productdescriptioncell {
	font-size: 80%;
}
.productdescriptionheader {
}
.productdetails-back-link {
}
.productdetails-discounts {
	font-weight: bold;
}
.productdetails-in-categories {
	font-weight: bold;
}
.productdetails-item-category-table {
	width: 100%;
}
.productdetails-items-box {
	background-color: #ececec;
}
.productdetails-tax-categories-table {
	width: 100%;
}
.productdetails-taxes {
	font-weight: bold;
}
.productheader {
	font-weight: bold;
	font-size: 11pt;
	text-align: left;
}
.productheaderlink {
	font-weight: bold;
	font-size: 11pt;
}
.productimage {
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
.productimagedisplay_itemrow {
}
.productlayoutsingleproduct {
	background-color: #fdfdfd;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	padding-right: 3px;
}
.productlayouttableimage {
	height: 1px;
	width: 100%;
}
.productmessage {
}
.productmorelink {
}
.productprice {
	font-size: 10pt;
}
.productsystemcode {
	font-size: 6pt;
}
.producttext {
	font-size: 10pt;
}
.producttext-taxes {
	font-weight: bold;
	font-size: 80%;
}
.projectdetailimage {
}
.projectimage {
}
.projectscell {
	height: 130px;
	width: 50%;
	vertical-align: top;
}
.projectsdetailsimage {
	float: right;
}
.projectsimage {
}
.projectstable {
	width: 100%;
}
.readmoreback {
	margin-bottom: 20px;
	margin-top: 10px;
	padding-bottom: 5px;
	margin-right: auto;
	border-bottom-width: 1px;
	margin-left: auto;
}
.registerbutton {
}
.registerlink:hover {
}
.removecartbutton {
	font-size: 9pt;
	margin-right: 0px;
	margin-left: 0px;
}
.required {
	color: #ff0000;
}
.rightcategorycolumn {
	margin-bottom: 4px;
	display: block;
	height: 15px;
	margin-top: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	margin-right: 4px;
	padding-right: 2px;
	margin-left: 4px;
}
.searchdirectorycolumndata {
}
.searchdirectorycolumnheader {
}
.searchdirectoryfieldname {
}
.searchdirectoryresult {
	text-align: center;
}
.searchresultsinfo {
	font-weight: bold;
}
.searchresultsline {
}
.searchresultslink {
}
.searchresultstable {
	width: 100%;
}
.searchresultstext {
	font-size: 8pt;
}
.searchresultstitle {
	font-weight: bold;
	font-size: 8pt;
}
.shoppingcartbuttonblock {
	margin-bottom: 45px;
	display: block;
	text-align: center;
}
.shoppingcartdetailscell {
	font-size: 80%;
	padding-bottom: 10px;
	padding-left: 10px;
}
.shoppingcartdiscountcell {
	background-color: #efefef;
	color: red;
}
.shoppingcartdiscountsubtotal {
	color: red;
	font-size: 8pt;
}
.shoppingcartheaderrow {
	background-color: #b8b8b8;
	margin-bottom: 0px;
	color: #454545;
	margin-top: 0px;
	font-size: 8pt;
	margin-right: 0px;
	text-align: left;
	margin-left: 0px;
}
.shoppingcartimgform {
}
.shoppingcartitemcell {
	background-color: #efefef;
}
.shoppingcartrow {
	font-size: 8pt;
}
.shoppingcartsubtotal {
	font-weight: bold;
	font-size: 8pt;
}
.shoppingcartsubtotallabel {
	font-weight: bold;
	font-size: 8pt;
	text-align: right;
}
.shoppingcarttaxtotal {
	font-size: 8pt;
}
.shoppingcarttaxtotallabel {
	font-size: 8pt;
	text-align: right;
}
.shoppingcarttotal {
	font-weight: bold;
	font-size: 100%;
}
.shoppingcarttotallabel {
	font-weight: bold;
	font-size: 100%;
	text-align: right;
}
.shoppingcarttotalline {
	border-top-width: 1px;
}
.shoppingcartupdatebar {
	background-color: #f1f1f1;
	font-size: 8pt;
}
.shoppingcartupdatebutton {
	font-size: 8px;
}
.sidebar {
	width: 100px;
}
.sidebarcart {
	background-color: #F7F7F7;
	border-right-width: 1px;
	border-left-width: 1px;
	margin-top: 10px;
	padding-left: 5px;
	border-bottom-width: 1px;
	padding-right: 5px;
	border-top-width: 1px;
}
.sidebarcartfreightnote {
	font-size: 8pt;
}
.sidebarcartheader {
	font-weight: bold;
}
.sidebarcartnumber {
	margin-top: 0px;
}
.sidebarcarttotal {
	color: #990000;
	text-align: right;
}
.sidebarcheckoutlink {
	font-size: 8px;
}
.sidebarfeature {
	background-color: #E7E7E7;
	border-right-width: 1px;
	border-left-width: 1px;
	margin-top: 10px;
	padding-left: 5px;
	border-bottom-width: 1px;
	padding-right: 5px;
	border-top-width: 1px;
}
.sidebarfeatureheader {
	font-weight: bold;
}
.sidebarfeaturenotes {
}
.sidebarfeatureprice {
	color: #990000;
	text-align: right;
}
.small {
	font-size: 8pt;
}
.smlheader {
	font-weight: bold;
	font-size: 11pt;
}
.snippetcell {
	font-size: 7pt;
	padding-left: 4px;
}
.snippetheader {
	font-size: 8pt;
	white-space: nowrap;
}
.snippetlink {
	font-weight: bold;
}
.snippetlink:hover {
}
.snippettable {
}
.snippettext {
}
.submitinfobutton {
	background-color: #375aa5;
	color: #ffffff;
	height: 20px;
	font-size: 9pt;
	width: 120px;
}
.submitinfolabels {
	font-size: 10pt;
}
.surveybox {
}
.surveyheader {
}
.tablehead {
	font-weight: bold;
	font-size: 10pt;
}
.updatebutton {
	font-size: 7pt;
}
a {
	color: #be1300;
	text-decoration: none;
}
a:hover {
	color: #000000;
}
body {
	background-color: #ffffff;
	margin-bottom: 0px;
	font-family: Verdana, Arial, sans-serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
h1 {
}
h2 {
}
h3 {
}
h4 {
}
h5 {
}
h6 {
}
img.blogmain_widget_flicker_image {
	margin-bottom: 4px;
	border-left-width: 1px;
	border-right-width: 1px;
	height: 40px;
	margin-top: 4px;
	width: 40px;
	margin-right: 4px;
	border-bottom-width: 1px;
	margin-left: 4px;
	border-top-width: 1px;
}
input {
	background-color: #ffffff;
	border-right-width: 1px;
	border-left-width: 1px;
	font-size: 9pt;
	width: 100px;
	border-bottom-width: 1px;
	border-top-width: 1px;
}
li {
	list-style-type: square;
	font-size: 9pt;
}
p {
	font-family: Arial, Verdana, sans-serif;
	font-size: 10pt;
}
select {
	border-right-width: 1px;
	border-left-width: 1px;
	font-size: 8pt;
	border-bottom-width: 1px;
	border-top-width: 1px;
}
tbody {
}
td {
	font-size: 9pt;
}
textarea {
}
th {
	font-weight: bold;
	font-size: 11pt;
}
.blogmain_comment_count {
	font-size: 12px;
}
.blogmain_comment_list {
	font-size: 12px;
}
